Bug 738098 - [abrt] virt-manager-0.8.7-6.fc15: __memmove_ssse3_back: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.8.7-6.fc15: __memmove_ssse3_back: Process /usr/bin/pyth...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: spice-gtk (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc-Andre Lureau
Fedora Extras Quality Assurance
abrt_hash:47fd4376992163d06a303adc5e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-13 17:57 EDT by Jerry James
Modified: 2012-02-14 07:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-14 07:11:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (78.99 KB, text/plain)
2011-09-13 17:57 EDT, Jerry James
no flags Details
File: backtrace (142.43 KB, text/plain)
2011-09-13 17:57 EDT, Jerry James
no flags Details

  None (edit)
Description Jerry James 2011-09-13 17:57:45 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
comment:        I was using a Rawhide x86_64 guest on a Fedora 15 x86_64 host.  I had just pressed a few keys when the guest stopped responding, then I got this crash message.  There were no other guests running.
component:      virt-manager
crash_function: __memmove_ssse3_back
executable:     /usr/bin/python
kernel:         2.6.40.4-5.jerry.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        virt-manager-0.8.7-6.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Tue Sep 13 15:43:03 2011
uid:            500
username:       jamesjer
xsession_errors: /usr/lib64/python2.7/site-packages/revelation/ui.py:1745: GtkWarning: Inserting action group 'find' into UI manager which already has a group with this name

backtrace:      Text file, 145846 bytes
maps:           Text file, 80883 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:8c438cca9a98f5770f127c18415670203c908802
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:d56c476aaba18f37df2b89a21a10213323c0eb34
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:3d29aa68e072fce11c8557866d2fd73758bb562d
:27ec96db0ce8c2ca75f99af225c24ac3b5b9f12c
:bdeecc178141b2556e08a15b3933be315d7f29d9
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:fdc09328fea3e060c8a504a8291555b4cd19172a
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:6b9a57ae70e0cb01a026c3dbac1a4b248a29c410
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:1be95c1fedae50a8893c5b795d83e6ce653c0181
:04fb07d457ba1fffb554e737d15470b55405fbba
:dd8f9643e960e586551edec065289357ffabea05
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:b06863e37ed8553f282a929588a1453c52630bcd
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:d22f75170a2e3235e2438860d17888a571a56a2e
:86536100144c6501a6a66d3bd6967f96d6367f3d
:8c4d7d1aaf2c5248a2627becf7fb8d6c5d2061ad
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:57528e1237e443d2185a574c2c9e6196312e5a68
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:29c7c0f8e5432e069ddc7312e4f1cde8659d0076
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:1974e887b80ccb4c8798df5ed0c34b6fd75cebe8
:d1bdb2f846677a7d461b0a90c2fc102cb1fbb246
:48aea888319e1848137073c9cbde54a4c2a731c9
:f4a8077db0047d91af5371c86ebc2ea6e1f611c6
:d259f77e246b7dde5797633a40e4a655375f9b97
:fed3275758c8f9d34f05c69668759e596b98ef20
:c1f034e216940c41dbe23880c3400ef9cffae35d
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:6d69c7a0ab50d90775d954a5983b97e2050dd392
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:3b2610ca3de34e86eb2af29c70202ae63a729c5a
:876e109b32b4120f117901480512f2714d629558
:11a85969e5eda71d6e63a47ff86d5581ab89b74a
:d1baa2ae106080075fe31a98708b3c7853608c33
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:95732a44ff4626574a2c981184614ecab521006f
:4ead7e31a3a01781151307f8a41645f011bcb498
:83eaf534f789338ec43432c66a28bb7680834b45
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:f7acfcce513566a7b7dbc21504bdcb42b9b4f413
:a7e2c480b01c0c8b6e3a652458ae72d3a2e3b5a8
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:45af82fe8b9b170f40d2ce3f9cb3854d89a9ebd1
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:5e7914f0772819a6743f13b5c9b5127360a605e0
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:76158c5c5a2e8b9a39112d051186db67378be716
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:0e672911e6ef7e176db2d972a25e791d3666c88a
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:c8505097cd0f189035790d5d071b81a25d603f2a
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:1406558950ff100eb0320a325b3ea7961ba1a775
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:d4c6437a43101e98bf0f643bc07b7ccc1400889e
:5005b5e04349ca7123b11c4c0564e2defd17558b
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:060f851d57264308df7a35751cef89697ee780c3
:ef9cb30c2f2082ad4313ffaa06b11a08e9030e40
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:3473423e1a41cf276130f8d62d79f10b5a42e6c6
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:427c33074f931e11797579f4a4f45a7b61e33ca3
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:77f453109143fdbf15d4f3bf481b806eead21ad2
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:9745c9f53047bc925e1bcc5d5caf850644a9a1cf
:5e91265efda41214546373c1fb331ed76b6d098b
:7555035b9ac713ca44db84d01ca25593abe6176c
:f6f334d5c9460a89f91ed234b061c018f71a7dac
:cad6707d56ffb823b87c08674a54d5013f18dc05
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:12fc7ac702ec37aeda13f2a30910c8177e252552
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:bdc868ee59a2414932de4e333c81fe652d51a981
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:087f3b383512e5ebb6de228c20a0074c908be719
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:b1fc49122f65accdfc46f74613682b9b76e616db
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:3e113d18232e9368a3d33d061ee14e221202b1cc
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:3cb38edbc184347a707c6c431ca50085bbd5228a
:7b5baa26549c8b6dea880c6ec51220e41baea6cf
:b54efd7bf468e0ef696fc273a5dd2c737763248a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:34fdb31481906f347f8dd8215f0df5d3f074167b
:ab775f38a700a3d531d473c27264b69e069086dd

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306515228
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1288892302
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311086477
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309876060
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306515945
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306515226
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306515206
:/lib64/libnl.so.1.1 libnl-1.1-14.fc15.x86_64 (Fedora Project) 1306515232
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306522863
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306522868
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306515390
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306515978
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315835792
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1306515961
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306515256
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1288892127
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307983401
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308698318
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1306522872
:/usr/lib64/libnetcf.so.1.3.3 netcf-libs-0.1.7-2.fc15.x86_64 (Fedora Project) 1306515314
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315575139
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311086476
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306515394
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306515241
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306515192
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306515241
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308698318
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311086479
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1306515192
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312986005
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306515209
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306515475
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315835792
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306515245
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.8.8-7.fc15.x86_64 (Fedora Project) 1310482131
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306515240
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1306515395
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306515720
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306515255
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1306515192
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1306515978
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307983405
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312294736
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc15.x86_64 (Fedora Project) 1312899708
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306515334
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libyajl.so.1.0.11 yajl-1.0.11-1.fc15.x86_64 (Fedora Project) 1306515423
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307983401
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698328
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306522863
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-3.fc15.x86_64 (Fedora Project) 1314797679
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1311375927
:/usr/lib64/libnuma.so.1 numactl-2.0.7-1.fc15.x86_64 (Fedora Project) 1311777982
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1306515638
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306515196
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc15.x86_64 (Fedora Project) 1310567489
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306516474
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1306516011
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306515259
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.x86_64 (Fedora Project) 1306515402
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306515243
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306515243
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306515209
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307983403
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-1.fc15.x86_64 (Fedora Project) 1314797661
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306515197
:/usr/lib64/libvirt.so.0.8.8 libvirt-client-0.8.8-7.fc15.x86_64 (Fedora Project) 1310482075
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306516474
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313591645
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306515204
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1306515248
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306515247
:/usr/lib64/libspice-client-glib-2.0.so.2.0.1 spice-glib-0.5-6.fc15.x86_64 (Fedora Project) 1306515405
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306515242
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306515226
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306522871
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1314025832
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307983401
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306515217
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306515259
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.0.99-4.fc15.x86_64 (Fedora Project) 1306515405
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1315575137
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-4.fc15.x86_64 (Fedora Project) 1306526728
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/bin/python python-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515382
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.5-6.fc15.x86_64 (Fedora Project) 1306516010
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698328
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306515241
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315575123
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315575123
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310050355
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306515205
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc15.x86_64 (Fedora Project) 1312899708
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306515224
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306515195
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698328
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312294750
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1311375927
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310050355
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306515203
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306515945
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306515239
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306515242
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1306515235
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311604482
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306515223
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1306515953
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698328
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312899771
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311086477
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306515283
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1306515395
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315575127
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307983401
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306515244
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698328
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1306515207
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310050355
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1315575123
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307983401
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306515208
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315575123
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306515205
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306515245
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306515209
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315575139
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306515259
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1306515278
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306515241
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1306516000
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306515217
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1306516001
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307983405
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1306515412
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306522868
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311086478
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309876071
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.0 spice-gtk-0.5-6.fc15.x86_64 (Fedora Project) 1306516000
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1306515260
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306522863
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306522863
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312985998
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306515226
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306515210
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306515200
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306522868
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310050355
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306515636
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.x86_64 (Fedora Project) 1315488819
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-3.fc15.x86_64 (Fedora Project) 1306515251
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306515945
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1306515381
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306515375

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-jamesjer
:XDG_SESSION_ID=1
:HOSTNAME=diannao.betterlinux.com
:GIO_LAUNCHED_DESKTOP_FILE_PID=2918
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:BSTINPUTS=/home/jamesjer/TeX/bst:
:GPG_AGENT_INFO=/tmp/keyring-n9GO6m/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=9f4e04927c3d0e9e8bfdd9130000000c-1315934089.383743-385040733
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-n9GO6m
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jamesjer
:SSH_AUTH_SOCK=/tmp/keyring-n9GO6m/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1988,unix/unix:/tmp/.ICE-unix/1988
:USERNAME=jamesjer
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jamesjer/.local/bin:/home/jamesjer/bin
:MAIL=/var/spool/mail/jamesjer
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/jamesjer
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1980
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:TEXINPUTS=/home/jamesjer/TeX:
:SHLVL=1
:HOME=/home/jamesjer
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jamesjer
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aA3Ne1En7O,guid=4dc13d2b58487723ba0368e90000003e
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jamesjer
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jamesjer-mcs1L6/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

var_log_messages:
:Sep 13 09:14:13 diannao yum[2672]: Updated: python-boto-2.0-1.fc15.noarch
:Sep 13 15:43:03 diannao kernel: [16145.659869] python[2920]: segfault at 2fe98ed8 ip 00000030b793c2f6 sp 00007f5e11cd8e08 error 4 in libc-2.14.so[30b7800000+18f000]
:Sep 13 15:43:08 diannao abrt[26468]: saved core dump of pid 2920 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-09-13-15:43:03-2920.new/coredump (1544220672 bytes)
Comment 1 Jerry James 2011-09-13 17:57:48 EDT
Created attachment 523016 [details]
File: maps
Comment 2 Jerry James 2011-09-13 17:57:50 EDT
Created attachment 523017 [details]
File: backtrace
Comment 3 Cole Robinson 2011-09-22 11:24:29 EDT
Looks like a spice traceback, reassigning to spice-gtk
Comment 4 Cole Robinson 2012-02-14 07:11:57 EST
Since haven't seen any dups of this, just closing particular stack, just closing.

Note You need to log in before you can comment on or make changes to this bug.